@charset "utf-8";
/* CSS Document */

/*===================TOP===================*/
html { background: #FFF6F1; }

header h1 { height: 179px; }

#wrap {
	background-image: url(../images/top/bg_img.png);
	background-repeat: no-repeat;
	background-position: center 56px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#wrap {
		background-image: url(../images/top/bg_img_2x.png);
		background-size: 1420px auto;
	}
}

#contents .main.inner { width: 960px; min-height: 749px; margin: 0 auto; text-align: center; }

#contents .main { position: relative; }
#contents .main .recruit { position: absolute; top: 309px; left: 67px; z-index: 1;}
#contents .main .recruit span.tori { position: absolute; top: -20px; left: -30px; z-index: 2; }
#contents .main .facilities { position: absolute; top: 217px; right: 36px; z-index: 3; }
#contents .main .facilities span.koya { position: absolute; top: 140px; right: -35px; z-index: 4; }

#contents .main nav { position: absolute; top: 483px; right: 48px; }
#contents .main nav ul { overflow: hidden; }
#contents .main nav ul li { float: right; margin-left: 12px; }

#contents .news {
	min-height: 233px;
	background-image: url(../images/top/bg_news.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 13px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#contents .news {
		background-image: url(../images/top/bg_news_2x.png);
		background-size: auto 233px;
	}
}
#contents .news .inner { width: 730px; margin: 0 auto; padding: 40px 0 16px 230px; }
#contents .news .inner ul.tab { margin-top: -7px; }
#contents .news .inner ul.tab li {
	float: left;
	width: 128px;
	margin-right: 5px;
	padding-left: 0;
	text-indent: 0;
}
#contents .news .inner ul.tab li a { display: inline; }
#contents .news .inner ul.tab li img { width: 100%; }
#contents .news .inner ul { clear: both; }
#contents .news .inner ul.detali { width: 715px; height: 130px; overflow-y: scroll; }
#contents .news .inner ul li {
	font-size: 14px;
	color: #586a5b;
	margin-bottom: 7px;
	padding-left: 13em;
	text-indent: -13em;
}
#contents .news .inner ul li span { vertical-align: middle; }
#contents .news .inner ul li a { display: inline; }
#contents .news .inner ul li span.date:before {
	content: " ";
	display: inline-block;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left: 6px solid #586a5b;
	margin: 0 5px 0 6px;
}
#contents .news .inner ul li span.icon { margin: 0 10px; }
#contents .news .inner ul li span.icon img { vertical-align: sub; }
